$(document).ready(function(){
    $("body").on('blur', '.init', checkInit);
    
    function checkInit(){
        var init = $('.init').val();
        var accode = $('.accode').val();
        var type = "bank"
        $.post('check_init.php',{init: init, type: type, accode: accode},function(data){
            if(data == 1){
                alert("Init Already Exist");
                $(".init").val('');
            }
        });
    }
    
    
    
});